<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'de_du', version '3.10'.
 *
 * @package     tool_usertours
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backdrop_help'] = 'Du kannst den Teil der Seite hervorheben, auf den du gerade verweist.

Hinweis: Hervorhebungen sind nicht kompatibel mit einigen übrigen Teilen der Seite, z.B. mit der Navigationsleiste.';
$string['confirmstepremovalquestion'] = 'Möchtest du diesen Schritt wirklich entfernen?';
$string['confirmtourremovalquestion'] = 'Möchtest du diese Nutzertour wirklich entfernen?';
$string['delay_help'] = 'Du kannst optional eine Wartezeit einfügen, bevor der Schritt angezeigt wird.

Die Wartezeit wird in Millisekunden angegeben.';
$string['filter_help'] = 'Wähle die Bedingungen, unter denen die Tour angezeigt wird. Alle Filter müssen passen, damit die Tour für Nutzer/innen zu sehen ist.';
$string['modifyshippedtourwarning'] = 'Diese Nutzertour wurde mit Moodle ausgeliefert. Alle Veränderungen, die du in dieser Tour vornimmst, werden bei der nächsten Aktualisierung der Website überschrieben.';
$string['pathmatch_help'] = 'Touren werden auf jeder Seite angezeigt, deren URL diesem Wert entspricht.

Du kannst das % -Zeichen als Wildcard benutzen.
Beispiele dafür sind:

* /my/% - für das Dashboard
* /course/view.php?id=2 - für einen spezifischen Kurs
* /mod/forum/view.php% - für die Diskussionsliste des Forums
* /user/profile.php% - für die Nutzerprofilseite

Wenn du eine Tour auf der Startseite anzeigen lassen möchtest, kannst du den Wert "FRONTPAGE" verwenden.';
$string['privacy:request:preference:completed'] = 'Du hast die Tour \'{$a->name}\' zuletzt am {$a->time} als abgeschlossen markiert.';
$string['privacy:request:preference:requested'] = 'Du hast die Tour \'{$a->name}\' zuletzt am {$a->time} angefordert.';
$string['select_block'] = 'Wähle einen Block aus';
$string['selector_defaulttitle'] = 'Gib einen beschreibenden Titel an';
$string['tour1_content_addingblocks'] = 'Denke bei der Verwendung von Blöcken daran, dass Blöcke in der Moodle-App nicht angezeigt werden. Deine Website sollte auch ohne Blöcke problemlos funktionieren.';
$string['tour1_content_customisation'] = 'Verwende das Einstellungsmenü am Rand dieser Kopfzeile, um deine Website anzupassen. Versuche, "Bearbeiten einschalten" jetzt zu aktivieren.';
$string['tour1_content_end'] = 'Dies ist das Ende deiner Nutzertour. Sie wird nicht noch einmal angezeigt, außer du klickest auf den Link in der Fußzeile. Als Administrator/in kannst du solche Touren auch selbst erstellen.';
$string['tour1_content_navigation'] = 'Die Hauptnavigation findet nun über diese Navigationsleiste statt. Die Inhalte aktualisieren sich abhängig davon, an welcher Stelle du auf der Website bist. Nutze die Taste oben links, um die Navigationsleiste ein- oder auszublenden.';
$string['tour1_content_welcome'] = 'Willkommen beim Design "Boost". Falls du bereits eine frühere Version verwendet hast, wirst du möglicherweise Dinge finden, die jetzt ein bisschen anders aussehen.';
$string['tour2_content_addblock'] = 'Wenn du das Bearbeiten einschaltest, kannst du Blöcke hinzufügen. Aber denke gut über deren Notwendigkeit nach. Blöcke werden in der mobilen Moodle-App nicht angezeigt, weswegen deine Kurse auch ohne Blöcke gut funktionieren sollten.';
$string['tour2_content_addingblocks'] = 'Du kannst mit Hilfe dieser Taste neue Blöcke auf dieser Seite hinzufügen. Aber denke gut über deren Notwendigkeit nach. Blöcke werden in der mobilen Moodle-App nicht angezeigt, weswegen deine Kurse auch ohne Blöcke gut funktionieren sollten.';
$string['tour2_content_customisation'] = 'Um die Kurseinstellungen zu bearbeiten, nutzst du das Menü "Einstellungen" in der Kopfzeile. Du findest außerdem ein ähnliches Einstellungsmenü auf der Startseite jeder Kursaktivität. Versuche nun, das Bearbeiten einzuschalten.';
$string['tour2_content_end'] = 'Dies war eine Nutzer-Tour. Sie wird nicht wieder angezeigt, außer du setzst sie zurück, indem du auf den Link in der Fußzeile klickst. Als Administrator/in kannst du solche Touren auch selbst erstellen.';
$string['tour2_content_navigation'] = 'Die Navigation findet nun über diese Navigationsleiste statt. Nutze die Taste links oben, um die Navigationsleiste ein- oder auszublenden. Sie enthält Links zu Abschnitten deines Kurses.';
$string['tour2_content_opendrawer'] = 'Versuche jetzt, die Navigationsleiste zu öffnen.';
$string['tour2_content_participants'] = 'An dieser Stelle zeigst du die Teilnehmer/innen an. Hier kannst du auch Teilnehmer/innen hinzufügen oder entfernen.';
$string['tour2_content_welcome'] = 'Willkommen beim Design "Boost". Falls du bereits eine frühere Version verwendet hast, wirst du hier auf der Kursseite möglicherweise Dinge finden, die jetzt ein bisschen anders aussehen.';
$string['tour3_content_dashboard'] = 'Dein neues Dashboard bietet zahlreiche Funktionen, mit denen du ganz einfach auf die für dich wichtigen Infos zugreifen kannst.';
$string['tour3_content_displayoptions'] = 'Die Kurse können nach Kursnamen, kurzen Kursnamen oder dem letzten Zugriff sortiert werden.

Du kannst außerdem auswählen, ob die Kurse in einer Liste mit zusammenfassenden Infos oder in der Standardansicht "Karte" angezeigt werden.';
$string['tour3_content_overview'] = 'Der Block \'Kursübersicht\' zeigt alle Kurse, in denen du eingeschrieben bist.

Sud kannst Kurse anzeigen, die aktuell in Bearbeitung sind, die in der Vergangenheit oder in der Zukunft liegen oder die du als Favoriten markiert hast.';
$string['tour3_content_recentcourses'] = 'Der Block \'Zuletzt besuchte Kurse\' zeigt die zuletzt aufgerufenen Kurse, so dass du sofort wieder rein springen kannst.';
$string['tour3_content_starring'] = 'Sud kannst einen Kurs markieren, um ihn besonders hervorzuheben oder einen Kurs als nicht mehr wichtig auszublenden.

Diese Aktionen wirken sich nur auf deine persönliche Ansicht aus.

Du kannst auch auswählen, ob die Kurse in einer Liste, mit einer zusammenfassenden Info oder in der Standardansicht "Karte" angezeigt werden.';
$string['tour3_content_timeline'] = 'Der Block \'Zeitleiste\' zeigt deine wichtigen bevorstehenden Termine.

Du kannst Aktivitäten in der nächsten Woche, im nächsten Monat oder weiter in der Zukunft anzeigen.

Du kannst auch überfällige Elemente anzeigen.';
$string['tour3_title_dashboard'] = 'Mein Dashboard';
$string['tour4_content_groupconvo'] = 'Wenn du in einer Gruppe mit aktivierten Gruppenmitteilungen bist, wird hier die Gruppenkommunikation angezeigt.

Die Gruppenkommunikation in einem Kurs ermöglichen es dir, mit den anderen Gruppenmitgliedern an einem privaten Ort zu interagieren.';
$string['tour4_content_icon'] = 'Mit diesem Symbol kannst du von überall auf deine Mitteilungen zugreifen.

Wenn du ungelesene Mitteilungen hast, wird hier die Anzahl der ungelesenen Mitteilungen angezeigt.

Klicke auf das Symbol, um den Mitteilungsbereich zu öffnen und die Tour fortzusetzen.';
$string['tour4_content_messaging'] = 'Neue Mitteilungsfunktionen erlauben Gruppenmitteilungen innerhalb eines Kurses und eine bessere Kontrolle, wer dir Mitteilungen senden darf.';
$string['tour4_content_settings'] = 'Über das Zahnradsymbol kommst du direkt zu deinen Mitteilungseinstellungen. Mit einer neuen Datenschutzeinstellung kannst du festlegen, wer dir Mitteilungen senden kann.';
$string['tour4_content_starred'] = 'Du kannst bestimmte Konversationen markieren, um sie leichter zu finden.';
$string['tour_final_step_content'] = 'Dies ist das Ende deiner Nutzertour. Sie wird nicht wieder angezeigt, außer du setzst sie zurück, indem du auf den Link in der Fußzeile klickst.';
$string['tourlist_explanation'] = 'Du kannst beliebig viele Touren anlegen und sie in verschiedenen Bereichen von Moodle aktivieren. Für jede Seite kann es aber nur eine Tour geben.';
$string['viewtour_edit'] = 'Du kannst die <a href="{$a->editlink}">Tour bearbeiten</a> und für alle Nutzer/innen die <a href="{$a->resetlink}">Tour erneut anzeigen</a>.';
